@import"reset.css";@import"http://www.tech-interim.com/css/pro_pages_style.css";@import"http://www.tech-interim.com/css/grid.css";@import"forms.css";@import"http://www.tech-interim.com/css/prettyPhoto.css";@import"http://www.tech-interim.com/css/jquery.snippet.min.css";
@import"http://www.tech-interim.com/css/smoothness/jquery-ui-1.8.17.custom.css";

body{font:13px/18px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#4b4b4b;position:relative;min-width:990px; line-height:18px;}
html,body{height:100%; font-size:13px;}
.main {background:#fff; width:980px; margin:0 auto 0 auto; padding-top:1px;}
p{ padding:9px 0 0 0; }
h1,h2,h3,h4,h5,h6{line-height:1.2em;font-weight:normal;}
h1{font-size:34px;color:#167eb5; text-transform:uppercase;}
h4{font-size:26px;color:#167eb5; text-transform:uppercase;}
h2{font-size:26px;color:#167eb5; font-family:"Trebuchet MS"; text-transform:uppercase; padding-left:35px;} 
h3{font-size:20px;color:#167eb5; }  
h5{font-size:19px;}
h6{font-size:18px;}

h2.white{ color:#fff}

span.textbig { font-size:15px; font-weight:bold;}

a {text-decoration:none; color:#167eb5;}

a.button { color:#4e5558; font-size:12px; line-height:15px;  border:#dbdddd 1px solid; display:inline-block; text-decoration:none; padding:10px 19px 11px 19px; cursor:pointer; border-radius:10px; }
a.button:hover {background:url(../images/button.jpg) 0 0 repeat-x #167eb5; border:transparent 1px solid; color:#fff; -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}

a.link {color:#000; text-decoration:underline;}
a.link:hover { text-decoration:none;}

a.link-1 {color:#167eb5; font-weight:bold;}
a.link-1:hover { color:#9ea3a5;}

a.link-2 {color:#167eb5; text-decoration:underline;}
a.link-2:hover { text-decoration:none;}

a.link-3 {color:#167eb5; font-weight:bold;}
a.link-3:hover  { text-decoration:underline;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 7px 30px; font-size:13px; color:#167eb5; line-height:18px; background:url(http://www.tech-interim.com/images/marker-1.png) 0 2px no-repeat;}
ul.list-1 li a { color:#167eb5; }
ul.list-1 li a:hover {color:#9ea3a5; text-decoration:underline;}

ul.list-2 li {padding:12px 0 7px 0; font-size:13px;  line-height:15px; list-style:none; margin-left:30px; text-transform:uppercase; text-decoration:underline; font-weight:bold; }
ul.list-2 li:first-child {border-top:none;}
ul.list-2 li a { color:#8c8c8c; }
ul.list-2 li a:hover {color:#167eb5; }

ul.list-3 {margin-bottom:10px;}
ul.list-3 li {padding:7px 0 7px 20px; font-size:13px; color:#4b4b4b; line-height:18px; background:url(../images/marker-1.gif) 10px 13px no-repeat;}
ul.list-3 li a { color:#167eb5; }
ul.list-3 li a:hover {color:#167eb5; }

ul.list-4 {margin-bottom:10px;}
ul.list-4 li {padding:1px 0 7px 20px; font-size:13px; color:#4b4b4b; line-height:18px; }
ul.list-4 li a { color:#167eb5; }
ul.list-4 li a:hover {color:#8c8c8c; }

ul.list-5 {margin-bottom:10px;}
ul.list-5 li {padding:7px 0 7px 40px; font-size:13px; color:#4b4b4b; line-height:18px; background:url(../images/marker-1.gif) 30px 13px no-repeat;}
ul.list-5 li a { color:#8c8c8c; }
ul.list-5 li a:hover {color:#167eb5; }

p.micmic { font-size:11px; display:inline; margin:0; padding:0; line-height:11px;}

/* Global Structure---------------------------------------- */
.wrap {overflow:hidden;}
.wrapper {overflow:hidden;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.clear {clear:both; float:none !important}
.clear_10 {clear:both; height:10px;}
.clear_20 {clear:both; height:20px;}
.alignright{text-align:right}
.alignleft{text-align:left}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.img-indent {float:left; margin:0px 18px 0px 0;}
.last {margin-right:0px !important;}
.line-height {line-height:20px;}

span.clr-1 {color:#167eb5; font-weight:bold;}
a.clr-1:hover {}


.text-1 {font-size:15px; line-height:18px; color:#585f62;}

.top { padding-top:0px;}
.top-1 { padding-top:14px;}
.top-2 { margin-top:36px;}
.top-3 { margin-top:11px;}
.top-4 { margin-top:36px;}
.top-44 { margin-top:10px;}
.top-5 { margin-top:25px;}
.top-6 { margin-top:58px;}
.top-7 { margin-top:20px;}
.top-8 { margin-top:25px;}
.top-9 { margin-top:16px;}
.top-10 { margin-top:61px;}


.top-boxh1 { margin-top:10px;}
.top-boxh2 { margin-top:380px;}
.top-boxh3 { margin-top:380px;}

.left-1 {padding-left:0px;}

.right-1 {padding-right:0px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}
.bot-1 {padding-bottom:0px;}

.pad-1 {margin:0px 0 0px 0;}

.p1 {margin-bottom:18px;}
.p2 {margin-bottom:26px;}
.p3 {margin-bottom:7px;}
.p33 {margin-bottom:15px;}
.p4 {padding-bottom:40px;}
.p5 {padding-bottom:0px;}
.p6 {padding-bottom:0px;}
.p7 {padding-bottom:0px;}
.p8 {padding-bottom:0px;}

.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}

/**to top**/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:40px;
	overflow:hidden;
	width:49px;
	height:49px;
	border:none;
	text-indent:-999px;
	z-index:999;
	background:url(../images/totop.png) no-repeat left top;
}
#toTop:hover {
	outline:none;
	background-position: right 0px;
}

/*********************************header*************************************/
header {width:980px; margin:0 auto; z-index:101; position:relative; background:url(../images/header-top-tch.gif) top repeat-x;}
header h1 {display:block; font-size:0; line-height:0; }
header h1 a {display:inline-block; }
#logo {float:left; width:200px; display:inline-block; height:144px;padding:7px 0 0 15px;}
#header_contact {  margin-left:458px; margin-top:20px; padding-top:22px; float:right; width:320px;  height:104px; display:inline-block; font-size:20px; color:#ffffff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; line-height:22px; position:absolute; z-index:100; background:url(../images/header_contact.png) no-repeat;}
#header_contact span {font-size:22px; margin-top:10px; line-height:40px;}


/* nav {position:relative; z-index:101; display:block; background:url(http://www.tech-interim.com/images/nav.jpg) 0 bottom repeat-x #fff; padding:11px 24px 12px 21px; } */
.meniu-top {font-family:"Trebuchet MS"; }

a.meniu { font-family:"Trebuchet MS"; color:#4e5558; font-size:14px; line-height:25px; width:158px; background:url(../images/background_menu.png) 0 0 repeat-x;
text-transform:uppercase; text-align:center;  padding:10px 19px 11px 19px; display:inline-block; text-decoration:none; cursor:pointer;  margin-right:-4px !important;  font-weight:bold; }

a.meniuleft {font-family:"Trebuchet MS"; color:#4e5558; font-size:14px; line-height:25px; width:158px; background:url(../images/background_menu.png) 0 0 repeat-x;
text-transform:uppercase; text-align:center;  padding:10px 19px 11px 19px; display:inline-block; text-decoration:none; cursor:pointer; 
-moz-border-bottom-left-radius:15px; -khtml-border-bottom-left-radius: 15px; -webkit-border-bottom-left-radius: 15px; border-bottom-left-radius:15px; margin-right:-4px!important;  font-weight:bold;}

a.meniuright {font-family:"Trebuchet MS"; color:#4e5558; font-size:14px; line-height:25px; width:158px; background:url(../images/background_menu.png) 0 0 repeat-x;
text-transform:uppercase; text-align:center; padding:10px 19px 11px 19px; display:inline-block; text-decoration:none; cursor:pointer; 
-moz-border-bottom-right-radius:15px; -khtml-border-bottom-right-radius: 15px; -webkit-border-bottom-right-radius: 15px; border-bottom-right-radius:15px;  margin-right:-3px!important;  font-weight:bold;}

a.meniu:hover {font-family:"Trebuchet MS"; background:url(../images/background_menu_over.png) 0 0 repeat-x;  color:#fff; -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease; font-weight:bold;}

a.meniuactiv { font-family:"Trebuchet MS"; background:url(../images/background_menu_over.png) 0 0 repeat-x;  color:#fff; }



.homeblock1 {width:280px; height:353px; border:10px solid #efefef; float:left; display:inline-block; padding:50px 7px 0 0; }
.homeblock2 {width:280px; height:353px; border:10px solid #efefef; float:left; display:inline-block; padding:50px 7px 0 0;}
.homeblock3 {width:319px; height:353px; border:10px solid #efefef; float:left; display:inline-block; padding:50px 7px 0 0;}



.title_boxes {position:absolute; z-index:999; background:url(../images/title_boxes2.png) no-repeat; width:248px; height:61px; margin:4px 0 0 -10px; padding:9px 0 0 20px; color:#FFFFFF;}
.title_boxes2 {position:absolute; z-index:999; background:url(../images/title_boxes2.png) no-repeat; width:248px; height:61px; margin:4px 0 0 307px; padding:9px 0 0 20px;}
.title_boxes3 {position:absolute; z-index:999; background:url(../images/title_boxes2.png) no-repeat; width:248px; height:61px; margin:4px 0 0 664px; padding:9px 0 0 20px;}




.border_bottom {border-bottom:#d2d2d2 1px solid; clear:both; height:5px; width:100%; float:left; margin:5px 0 25px 0; }
.border_bottomf {border-bottom:#d2d2d2 1px solid; clear:both; height:5px; width:100%; float:left; margin:5px 0 10px 0; }
.border_bottoms {border-bottom:#d2d2d2 1px solid; clear:both; height:5px; width:100%; float:left; margin:5px 0 1px 0; }


/* menu */
.sf-menu {display:inline-block; float:left;}
.sf-menu ul {position:absolute; top:-999px; display:none;}
.sf-menu li {position:relative; float:left; }
.sf-menu a {text-decoration:none;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:99}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;}

ul.sf-menu>li { text-align:center; display:inline-block;background:url(http://www.tech-interim.com/images/transp.png) 0 0 repeat; border-radius:10px; margin-right:8px; box-shadow:0px 0px 0px 1px transparent;}
ul.sf-menu>li>a {font-size:15px; line-height:18px; color:#9fa5a8; display:inline-block; position:relative; padding:9px 14px 11px 14px;}
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {  background:url(http://www.tech-interim.com/images/li.jpg) 0 0 repeat-x #ecedee; box-shadow:0px 0px 0px 1px #fff; }
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {color:#585f62; -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}

.sf-menu>li>ul { width:116px; background:url(http://www.tech-interim.com/images/ul-2.png) 0 0 repeat; border-radius:10px; left:-2px; top:60px; padding:23px 0 30px 0; }
.sf-menu>li>ul>li {display:block; width:100%; text-align:left; padding:4px 15px 3px 15px;}
.sf-menu>li>ul>li>a { color:#606364; font-size:15px; line-height:18px; display:inline-block;  }
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a { color:#fff; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }

#search-form {background:#fff; width:235px; overflow:hidden; float:right; border:#e6eaec 1px solid; border-radius:10px; margin:0px 0px 0 0;}
#search-form input { width:180px; height:16px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#bfc5c8; font-style:italic; border:none; background:transparent; vertical-align:top; padding:10px 9px 10px 10px; display: inline-block; float:left; outline:none;}
#search-form a {background:url(http://www.tech-interim.com/images/search-button.png) 0 0 no-repeat; display:inline-block; vertical-align:top; float:right; width:36px; height:36px;}
#search-form a:hover {background:url(http://www.tech-interim.com/images/search-button.png) right 0 no-repeat; }

/*Slider*/
#slide {width:980px; height:429px; position:relative; margin-top:10px; background:url(../images/background_slider.png) no-repeat;padding: 20px 0 0 10px;}
.slider { width:980px; height:429px; position:relative; z-index:2; overflow:visible !important;  }
.items { display:none;}
.descriere {margin:-9px 0 20px 320px; line-height:20px; text-align:justify; background-color:#177eb5; color:#fff; width:520px; padding:3px; text-align:center;  padding:10px 19px 11px 19px; display:inline-block; text-decoration:none; -moz-border-radius:8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-bottom-radius:8px; border-radius:8px; } 

.descriere span { display:inline-block; color:#fff;font-weight:bold;}



.pagination { position:absolute; bottom:25px; right:30px; display:inline-block; z-index: 111;}
.pagination li {float:left; display:inline-block;width:16px; height:15px; margin-right:0px; }
.pagination li a { display:block; width:16px; height:16px; background:url(../images/pags.png) right 0 no-repeat;}
.pagination li.current a, .pagination li:hover a { background-position: 0 0;}

.banner {position:absolute; left:0px; top:0px; width:300px; font-size:14px; line-height:18px; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding: 25px 15px 0 15px; }
.banner strong {display:block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; line-height:25px; text-transform:uppercase; text-align:center; }
.banner span {display:block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; line-height:25px; text-transform:uppercase; text-align:center; }

.banner p {margin:3px 0 20px 0; line-height:20px; text-align:justify;} 
.banner p.rar {margin:3px 0 20px 0; line-height:25px; text-align:justify;} 

.banner a { color:#fff; font-size:15px; line-height:18px; color:#4e5558; background:#fff; display:inline-block; text-decoration:none; padding:10px 17px 10px 18px; cursor:pointer; border-radius:10px; }
.banner a:hover {background:#cff6ff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }

/********************** Content ************************/
section{ position:relative; z-index:1;}
#content { width:100%; padding-top:1px; }
.content { padding-bottom:44px;}
.sub-content {background:url(http://www.tech-interim.com/images/sub-content.png) 0 0 repeat-x;padding-top:52px !important; }
.main-content {margin-top:10px;}
.img-border {border:#bec1c3 1px solid;}
.border-right {border-right:#e5e6e6 1px solid; padding-right:30px;}
.block-1 {overflow:hidden; border-bottom:#d2d2d2 1px solid; padding-bottom:59px; margin-bottom:53px;}
.block-1>div {float:left; width:271px; margin-left:20px;}
.block-1 p.text-1 {margin:17px 0 6px 0;}
.block-1 a.button {margin-top:27px;}

.banners {overflow:hidden; display:block; border-top:#eceded 1px solid;}
.banners li {position:relative; display:inline-block; float:left; border-left:#eceded 1px solid;}
.banners li:first-child {border-left:none;}
.banners li a { display:block;}
.banners li a span {position:absolute; left:0; top:0; display:block; z-index:111; opacity:1;}
.banners li a:hover span { opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }

.number {float:left; width:45px; height:45px; background:url(http://www.tech-interim.com/images/number.png) 0 0 no-repeat; margin-right:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-size:30px; line-height:43px; font-weight:bold; text-align:center;}

.box-1 {overflow:hidden;}
.box-1>div {float:left; width:140px; margin-right:20px;}
.box-1>div img {margin-bottom:16px;}

.box-2 {overflow:hidden;}
.box-2>div {float:left; width:300px; margin-right:20px;}
.box-2>div img {float:left;}

.box-3 {overflow:hidden;}
.box-3>div {float:left; width:220px; margin-right:20px;}
.box-3>div .wrap {padding-bottom:7px;}

.box-4 {overflow:hidden;}
.box-4>div {float:left; width:280px; margin-right:20px; border:#dbdddd 1px solid; background:url(http://www.tech-interim.com/images/box-4.jpg) 0 0 repeat-x #f4f5f5; padding:9px 9px 16px 9px;}
.box-4>div img {margin-bottom:16px;}

.banners-2 {overflow:hidden; display:block; margin-top:24px; }
.banners-2 li {position:relative; display:inline-block; float:left; margin-right:25px;}
.banners-2 li a { display:block;}
.banners-2 li a span {position:absolute; left:0; top:0; display:block; z-index:111; opacity:1;}
.banners-2 li a:hover span { opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }









/******************** Aside ******************/
aside {width:980px; margin:10px auto 0 auto; height:170px; padding-top:10px; background:url(../images/footer-tech-interim.gif) top repeat-x;}
aside p {font-size:18px; line-height:24px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#167eb5; text-transform:uppercase; padding-bottom:10px;}


aside .social{ overflow:hidden;padding-top:7px;}
.social a{ display:block; float:left; width:33px;height:33px; overflow:hidden; margin-right: 7px;}
aside .social a:hover img{ margin-top:-33px;}


/******************** Footer ******************/
footer {width:940px; margin:10px auto 0 auto; position:relative; padding-top:20px; font-size:11px; line-height:12px; text-transform:uppercase; color:#8c8c8c;overflow:hidden; text-align:center; }
footer a { color:#8c8c8c;}
footer a:hover {text-decoration:underline;}

/**********************form**********************/
.map {width:408px; height:398px; float:left; margin:0px 20px 0 0; }
.map iframe {width:408px; height:398px;}
dl.adrss {overflow:hidden; padding-top:14px;}
dl.adrss dt {}
dl.adrss dd {}
dl.adrss dd span { display:block; width:69px; float:left;}
dl.adrss dd a {}
dl.adrss dd a:hover {}

h1.homepage-title {font-size: 25px;margin-bottom: 10px;text-align: center;}
.homepage-content{text-align: justify;}
.homepage-content h1{}
.homepage-content h2{font-size: 20px;
    margin-top: 17px;
    padding: 0;
    text-transform: none;}